
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35312.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "moduleExamen", "moduleExamen\moduleExamen.csproj", "{C6778277-5D21-429C-B51D-A1DEC2F4F706}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C6778277-5D21-429C-B51D-A1DEC2F4F706}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6778277-5D21-429C-B51D-A1DEC2F4F706}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6778277-5D21-429C-B51D-A1DEC2F4F706}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6778277-5D21-429C-B51D-A1DEC2F4F706}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {72C2C7A5-1018-4EA5-9518-57AEAB5E8967}
	EndGlobalSection
EndGlobal
